View Issue Details

IDProjectCategoryView StatusLast Update
0000227Enderal[All Projects] Questpublic2019-02-18 00:37
ReporterguestAssigned Tostuemper 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionnot fixable 
Summary0000227: Fehlender Brief/Schriftstück
DescriptionGanz am Anfang, die erste quest des bürgermeisters, in dem ersten dorf.
Nachdem man pentas Haus verlassen hat, zeigt die Geisterffrau auf die Insel. Auf der Kiste Bei dem Schlafsack ist nur ein Pfeil kein Scvhriftstück wie üblich.


P.s. bitte helft mir durch evtl bereitstellen der item id, sodass ich den brief per console bekommen kann.

Danke für eure Hilfe.
TagsNo tags attached.
VersionGerman

Activities

guest

2018-11-02 12:43

viewer  

quicksave.ess (2,076,246 bytes)
quicksave.skse (3,312 bytes)

stuemper

2018-11-03 00:44

administrator   ~0000197

Das Buch ist einfach nur in den Tisch gerutscht, leider kann ich nichts weiter machen, dass das verhindern könnte. Es hängt bereits das richtige Script an.
Einfach "tcl" in die in-game Konsole eingeben (ohne Anführungsstriche), um die Kollision zu deaktivieren, das Buch aufhaben, und dann mit dem gleichen Befehl die Kollision wieder aktivieren.

Issue History

Date Modified Username Field Change
2018-11-02 12:43 guest New Issue
2018-11-02 12:43 guest File Added: quicksave.ess
2018-11-02 12:43 guest File Added: quicksave.skse
2018-11-02 14:14 stuemper Assigned To => stuemper
2018-11-02 14:14 stuemper Status new => assigned
2018-11-03 00:44 stuemper Status assigned => resolved
2018-11-03 00:44 stuemper Resolution open => not fixable
2018-11-03 00:44 stuemper Note Added: 0000197
2018-11-03 00:44 stuemper Priority urgent => normal
2018-11-03 04:16 zorck Tag Attached: bgg
2018-11-30 14:20 stuemper Tag Detached: bgg
2019-02-18 00:37 stuemper Status resolved => closed